apiVersion: v1
kind: Secret
metadata:
  name: azure-jen-secret
type: Opaque
data:
  azurestorageaccountname: LSBuIGplbmtpbnNob21lCg==
  azurestorageaccountkey: UHieYJSUCzdH02pr+RkA8aQK+20U77pgBfhwbB6F0oaJcNzPpMVSqjReHGD6FomBwauYTGUHtMvg2QH1b6k3Cw==
 #account name is jenkinshome
 #https://docs.microsoft.com/en-us/azure/aks/azure-files-volume

 #resource group 	JENshare
 #account name		jenkinshome
 #storage share		jenoctav
